#!/bin/python
from main import Player
from time import sleep
p = Player("martlet.lol",25565,"username","password")
file = open("wool.txt")
block = 2
sleep(0.2)
p.chat("/os go")
sleep(1)
p.chat("/lb copy 82 1")
sleep(0.2)
p.chat("/lb edit 1 name #ffffff")
sleep(0.2)
for line in file:
    p.chat("/lb copy 1 " + str(block))
    sleep(0.2)
    if "000000" in line:
        p.chat("/lb edit " + str(block) + " fogcolor " + "#000001")
    else:
        p.chat("/lb edit " + str(block) + " fogcolor " + line)
    sleep(0.2)
    p.chat("/lb edit " + str(block) + " name " + line)
    sleep(0.2)
    block += 1
